@charset "utf-8";
#wrapper #mainDiv {
	width: 960px;
	margin-top: 20px;
	overflow: auto;
	float: left;
	margin-bottom: 30px;
}
#wrapper #mainDiv #left {
	float: left;
	width: 200px;
	margin-right: 12px;
	padding-bottom: 10px;
}
#wrapper #mainDiv #right {
	width: 720px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	padding:9px;
	border:solid 2px #0068AF;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
#wrapper #mainDiv #right li{
	list-style-position:inside;	
}

#wrapper #mainDiv #right iframe{
	border:solid 2px #333333 !important;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}